
.view-nodequeue-1.view-display-id-block {
}

.view-nodequeue-1 .views-row .grid-4 {
    width: 380px;
    height: 545px;
    overflow: hidden;
}

.view-nodequeue-1 .views-row.views-row-2 .grid-4{
    margin-left: 17px;
    margin-right: 17px;
}

.view-nodequeue-1 .views-row {
    margin: 0;
    position: relative;
}

.field-name-field-card-keyword {
    position: absolute;
    color: #FFF;
    background: #B74215;
    left: 0;
    top: 0;
    font-family: 'Oswald-book',sans-serif;
    padding: 6px 20px;
    font-size: .8em;
    letter-spacing: 2px;
    text-transform: uppercase;
    text-decoration: none;
    z-index: 2;
}

.field-name-field-card-image.card-image {
    height: 220px;
    width: 100%;
    position: relative;
    overflow: hidden;
}

.field-name-field-card-image img {
    min-height: 220px;
    height: auto;
    width: auto;
    max-width: 100%
}

.card-footer-bar {
    margin-left: 0;
}

.field-name-title.card-title {
    padding-left: 0;
    margin-top: 0;
    width: 100%;
}

.field-name-field-card-text.card-text {
    padding: .5rem 1rem;
    height: 5em;
    -webkit-line-clamp: 4;
}

div#region-preface-third {
    /* margin: 0; */
    /* padding: 0; */
    /* width: 100%; */
}

div#zone-content {
    /* width: 100%; */
    /* margin: 0 auto; */
}

.page-eiso-home #flexslider-1 {
  max-height: 510px;
}

div#block-views-nodequeue-1-block {
    margin: 0 auto;
    width: 1180px;
}
